<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Yew • Let's Play Disc Golf</title>
    </head>
    <body>
        <script src="/lpdg-client.js"></script>
    </body>
</html>
